Bug 205088 - HWCERT: PRIMEQUEST 580 [Goto Cert]
HWCERT: PRIMEQUEST 580
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Masahiro Matsuya
http://www.fujitsu.com/global/service...
PRIMEQUEST
:
: 215955 (view as bug list)
Depends On:
Blocks: 337621
  Show dependency treegraph
 
Reported: 2006-09-03 21:07 EDT by NIWA Hideyuki
Modified: 2016-09-12 15:26 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-09-22 07:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 205088 None None None 2016-09-12 15:26 EDT

  None (edit)
Comment 58 Xu Bo 2007-10-30 01:25:09 EDT
The Fujitsu PRIMEQUEST 580 now supports the following devices:

Emulex LightPulse Fibre Channel Adapter
Neterion 10 Gigabit Ethernet-SR DDR Adapter
FLOPPY: USB-FDD

Note You need to log in before you can comment on or make changes to this bug.